/* #region Tokens */
:root {
  --peachsorbet: hsl(25, 62%, 74%);
  --canyon: hsl(22, 45%, 52%);
  --aloe: hsl(144, 14%, 79%);
  --aloe-hover: hsl(144, 14%, 75%);
  --honey: hsl(39, 63%, 71%);
  --parchment: hsl(27, 26%, 93%);
  --white-soft: hsl(27, 19%, 92%);
  --ink: hsl(180, 30%, 18%);
  --white: hsl(0, 100%, 100%);
}

/* #endregion Tokens */

/* #region Text Color Utilities */
.color--ink { color: var(--ink); }
.color--peachsorbet { color: var(--peachsorbet); }
.color--canyon { color: var(--canyon); }
.color--aloe { color: var(--aloe); }
.color--honey { color: var(--honey); }
.color--parchment { color: var(--parchment); }
.color--white { color: var(--white); }
/* #endregion Text Color Utilities */

/* #region Background Color Utilities */
.background--ink { background-color: var(--ink); }
.background--peachsorbet { background-color: var(--peachsorbet); }
.background--canyon { background-color: var(--canyon); }
.background--aloe { background-color: var(--aloe); }
.background--honey { background-color: var(--honey); }
.background--parchment { background-color: var(--parchment); }
.background--white { background-color: var(--white); }
/* #endregion Background Color Utilities */

/* #region Border Color Utilities */
.border--ink { border-color: var(--ink); }
.border--peachsorbet { border-color: var(--peachsorbet); }
.border--canyon { border-color: var(--canyon); }
.border--aloe { border-color: var(--aloe); }
.border--honey { border-color: var(--honey); }
.border--parchment { border-color: var(--parchment); }
.border--white { border-color: var(--white); }
/* #endregion Border Color Utilities */
